h1{
    font-size: 1.5rem;
}

body {
    font:1em Riojana-Regular, verdana;
}
.mensajeAdjunto{
    font:1.1em Riojana-Regular, verdana;
}

TABLE, LABEL, SELECT, OPTGROUP, LEGEND, H3, H4, H5, H6, INPUT{font:1em Riojana-Regular, Verdana; }

legend{
    font-weight: bold;
    border: 1px dotted #8ebafd;
    background: #fff;
    color: #09c;
}

#cabecera{color:#fff; text:#FFFFFF; text-align:right; overflow:no; height: 140px;}
#cabeceraBlanco{background:#fff url(../images/pago-cab-fondo-blanco.gif) repeat-x;color:#fff; text:#FFFFFF; text-align:right; overflow:no; height: 125px;}
#img1, #imgLogoJA, #menu1{float:left}
#menu1, #menu2{padding:3px 0}

#menu2{
  font-size: 0.9em;
}

#logo{
    background:url("../images/larioja/La Rioja2.png") no-repeat;
    background-size: 237px 53px;
    float: left;
    width: 237px;
    height: 53px;

}

#img1{
    background:#8EBAFD url(../images/pago-cab.gif) no-repeat;
    width:450px;
    height:60px
}
#imgLogoJA{
    background: #fff url(../images/logoJuntaAtrian.png) no-repeat;
    width: 450px;
    height: 85px;
    background-size: auto 80px;
    margin-left:20px;
}

#menu{padding:2px 5px 3px 5px}
#menu a{color:#fff; text-decoration:none; margin:3px; padding:3px 2px}
#menu a:hover{border:1px solid #fff;margin:2px; padding-bottom:5px}
#menu img{vertical-align:middle;border:0;margin:0}
#autorizacion{ background:#069;padding:5px}
#autorizacionIzq{ justify-content: left; float: left;}
#autorizacion span{padding:1px 3px;margin:2px;background-color:#f4f5f6;color:#000}
#textOV{
    font-family: Riojana-Bold, Verdana;
    font-size:1.5em;
    letter-spacing: 1.1px;
    display: block;
    font-weight: bold; 
    color: white;
    
}

#textOVBlanco{
    font-family: Riojana-Bold, Verdana;
    font-size:1.5em;
    letter-spacing: 1.1px;
    display: block;
    position: absolute;
    font-weight: bold; 
    color: white;
    text-align:center;
    top:15px;
    right:40px;
    text-shadow: -1px 1px 0.25px black;
    width:215px;
    
}
#textServicio{
    font-family: Riojana-Bold, Verdana;
    font-size:1.1em;
    letter-spacing: 1.1px;
    display: block;
    position: absolute;
    font-weight: bold; 
    color: white;
    text-align:center;
    top:55px;
    right:40px;
    text-shadow: -1px 1px 0.25px black;
    width:215px;
    
}
#consejeria{
    display: block;
    font-size: 1em;
    overflow-wrap: break-word;
    color: white;
    width:280px;
}

.btn-surnet {
    color: #FFFFFF;
    background-color: #587e98;
    border-color: #14627D;
}

.btn-surnet:hover, .btn-surnet:focus, .btn-surnet:active, .btn-surnet.active,
    .open .dropdown-toggle.btn-surnet {
    color: #FFFFFF;
    background-color: #304a5c;
    border-color: #14627D;
}

.btn-surnet:active, .btn-surnet.active, .open .dropdown-toggle.btn-surnet {
    background-image: none;
}

.btn-surnet.disabled, .btn-surnet[disabled], fieldset[disabled] .btn-surnet,
    .btn-surnet.disabled:hover, .btn-surnet[disabled]:hover, fieldset[disabled] .btn-surnet:hover,
    .btn-surnet.disabled:focus, .btn-surnet[disabled]:focus, fieldset[disabled] .btn-surnet:focus,
    .btn-surnet.disabled:active, .btn-surnet[disabled]:active, fieldset[disabled] .btn-surnet:active,
    .btn-surnet.disabled.active, .btn-surnet[disabled].active, fieldset[disabled] .btn-surnet.active
    {
    background-color: #587e98;
    border-color: #14627D;
}

.btn-surnet .badge {
    color: #587e98;
    background-color: #FFFFFF;
}

.text-surnet {
    font-family: Riojana-Bold, Verdana;
    color: #587e98 !important;
}

.w-auto{
    width:auto;
}


.tabs li { 
  /* Makes a horizontal row */
  float: left; 
    
  /* So the psueudo elements can be
     abs. positioned inside */
  position: relative; 
}
.tabs a { 
  /* Make them block level
     and only as wide as they need */
  float: left; 
  padding: 10px 40px; 
  text-decoration: none;
  
  /* Default colors */ 
  color: black;
  background: #587e98; 
  
  /* Only round the top corners */
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px; 
}
.tabs .active {
  /* Highest, active tab is on top */
  z-index: 3;
}
.tabs .active a { 
  /* Colors when tab is active */
  background: white; 
  color: black; 
}
.tabs li:before, .tabs li:after, 
.tabs li a:before, .tabs li a:after {
  /* All pseudo elements are 
     abs. positioned and on bottom */
  position: absolute;
  bottom: 0;
}
/* Only the first, last, and active
   tabs need pseudo elements at all */
.tabs li:last-child:after,   .tabs li:last-child a:after,
.tabs li:first-child:before, .tabs li:first-child a:before,
.tabs .active:after,   .tabs .active:before, 
.tabs .active a:after, .tabs .active a:before {
  content: "";
}
.tabs .active:before, .tabs .active:after {
  background: white; 
  
  /* Squares below circles */
  z-index: 1;
}
/* Squares */
.tabs li:before, .tabs li:after {
  background: #587e98;
  width: 10px;
  height: 10px;
}
.tabs li:before {
  left: -10px;      
}
.tabs li:after { 
  right: -10px;
}
/* Circles */
.tabs li a:after, .tabs li a:before {
  width: 20px; 
  height: 20px;
  /* Circles are circular */
  -webkit-border-radius: 10px;
  -moz-border-radius:    10px;
  border-radius:         10px;
  background: #f4f5f6;
  
  /* Circles over squares */
  z-index: 2;
}
.tabs .active a:after, .tabs .active a:before {
  background: #587e98;
}
/* First and last tabs have different
   outside color needs */
.tabs li:first-child.active a:before,
.tabs li:last-child.active a:after {
  background: #f4f5f6;
}
.tabs li a:before {
  left: -20px;
}
.tabs li a:after {
  right: -20px;
}